# AISignList Class Reference
[Classes that create a list of items.]

Create a list of signs your company has created. More...

`#include <ai_signlist.hpp>`

Inheritance diagram for AISignList:

## Static Public Member Functions
static const char * | GetClassName ()

## Detailed Description

Create a list of signs your company has created.

Definition at line 21 of file ai_signlist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_signlist.hpp
- src/ai/api/ai_signlist.cpp